<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="index.css">
        <meta charset="UTF-8">
        <title>Tony's Pizza Factory</title> <!--Dies wird beim Tab angezeigt-->
    </head>
    
    <body>
        <div>
            <nav class="naviLeiste"> <!--Header kommt hier-->
                <header class="header">
                    <a class = "title" href="index.html">Tony's Pizza Factory</a>              
                </header>
                <nav>
                    <div class="navigator">               
                        <a href="pizza.html">Pizza</a>                
                        <a href="salad.html">Salad</a>                
                        <a href="softdrinks.html">Soft&nbsp;drinks</a>                
                        <a href="feedback.html">Feedback</a>                
                    </div>                
                </nav>
            </nav>
            <div> <!--Hauptteil-->
                <div class="contentTitle">
                    <h1>Welcome to Tony's Pizza Factory</h1>
                    <img src="Bilder/index/pizzaria.png" width="400px"> <!--Hier das Bild für das Restaurant einfügen-->
                </div>
                <div class="indexContent">
                    <div class="indexContentHelp">
                        <a class="linkPizza" href="pizza.html">Pizza</a>
                        <a href="pizza.html"><img class = "indexImages" src="Bilder/index/pizza.png"></a>  
                    </div>
                    <div class="indexContentHelp">
                        <a class="linkSalad" href="salad.html">Salad</a>
                        <a href="salad.html"><img class = "indexImages" src="Bilder/index/salat.png"></a>
                    </div>
                    <div class="indexContentHelp">
                        <a class="linkSoft" href="softdrinks.html">Softdrinks</a>
                        <a href="softdrinks.html"><img class = "indexImages" src="Bilder/index/soft.png"></a>
                    </div>
                </div>
            </div>

            <footer class="foot"><!--Footer ist hier-->
                <div class="footDiv">
                    <div>
                    <p> Hours:<br>
                        Mon-Thu: 11 a.m. - 23 p.m.<br>
                        Fri-Sat: 11 a.m. 24p.m<br>
                        Sunday closed
                        </p>
                    </div>
                    <div>
                        <br>
                        <em>"The Pizzeria is one place I have been<br>
                        wanting to visit for a long time. The<br>
                        reason being their Napoli pizza which<br>
                        absolutely blew me away" - Jimmy</em>
                    </div>
                    <div>
                        <p>Address: <br>
                        Tony's Pizza Factory <br>
                        2122 N Clark St <br>
                        Chicago, IL 60614, USA</p>
                    </div>
                </div>
            </footer>
        </div>
    </body>
</html>